{
  "LBL_SCAN": "Scan",
  "LBL_ADD_FLAG": "Add Flag",
  "LBL_WASHING_PROCESS": "Washing Process",
  "LBL_STATUS": "Status",
  "LBL_STAY": "Stay",
  "MSG_FLAG_SCAN_REJECTED": "Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "An error occurred while scanning.",
  "MSG_FLAG_ADDED": "Flag added",
  "MSG_DUPLICATE_ID_CODES": "Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "Duplicate IDs have been found. Please select the correct item.",
  "LBL_CHANGE_WASHING_PROCESS": "Change Washing Process",
  "MSG_WASHING_PROCESS_CHANGED": "Washing process changed",
  "MSG_NO_WASHING_PROCESS": "No washing process set for Rewash!"
}